package org.dromara.system.domain.vo;


import org.dromara.system.domain.bo.FormalTeacherClassBo;

import java.util.List;

public class FormalTeacherClassListVo {

    private List<FormalTeacherClassBo> pormalTeacherClassList;

    public List<FormalTeacherClassBo> getPormalTeacherClassList() {
        return pormalTeacherClassList;
    }

    public void setPormalTeacherClassList(List<FormalTeacherClassBo> pormalTeacherClassList) {
        this.pormalTeacherClassList = pormalTeacherClassList;
    }
}
